<? 
// Vars begin
$host_name='localhost'; // хост
$host_username='admin'; // имя пользователя (mySql) [ нужно менять ]
$host_password='admin'; // пароль (mySql) [ нужно менять ]
$host_dbname='fund'; // имя базы данных [ нужно менять ]
// Vars end 

$cnct = mysql_connect($host_name,$host_username,$host_password) or die ("Could not connect"); 
mysql_select_db($host_dbname,$cnct);

?>
